package net.northking.cctp.executePlan.feign.dto;

import io.swagger.annotations.ApiModelProperty;

public class AtuCaseSetCountDto {

    @ApiModelProperty("用例类型")
    private String caseType;

    @ApiModelProperty("用例数量")
    private Integer caseNum;

    public String getCaseType() {
        return caseType;
    }

    public void setCaseType(String caseType) {
        this.caseType = caseType;
    }

    public Integer getCaseNum() {
        return caseNum;
    }

    public void setCaseNum(Integer caseNum) {
        this.caseNum = caseNum;
    }
}
